{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kubernetes",
    "version": "v0.13.0",
    "type": "secret",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpuqBBCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAATTg//fUHXDrrJfVQ1/1hEBrCSz4u6x8whAaJKVTelUrtj1qUr6FoCb2AHl8wX\nl1qMHsyoRHipRsCdw06xAP/F9q/dFpN5DPk71fMJ5YVbAnCKLV6cJW2YIwbah57G\n0yWopcY0aaayjw0EHHlHgLaO/iKzNIcBx0h68VzbvY4YEeoyt0jV0W0k1jIUNwUp\nlNolPK3MDH8DEcXaEMK2N3/N6N1OR/ljwEkQ+xg1wDRUf0ZrCAC/n8Mlhf18ynIq\nkwpE7TDtQm1iyAkNtuybPyWVH6NyXU1z8ATcp4zFcoRud5J0qxnLJyTFH7X8aIuy\n1m5/GCLa2Qf94MAWoEdIsJc86efktAb16JQeJ9OqorgrGwpXx6Ud7r9YhhbcEUZx\nIRhxttnH7tvjOTxkiCSnLZhePVtY8lb8io2P8NwVsXa8vRXeLyg/PodgAsiFyO9X\nQ+VOUjyDobB0/mlGuTZamdHo2lkonLVnaST1oQm3nHnEYwe8f6JkbsRJuQ2/JsVO\njhH6bxq89ZVWTFYvw+XW+fJAyEfvXYiOX19vbinPAqt769i45G+6VaUwPg4YWMBO\nf/XGReOsGNf3lM9HNvZEHEenaPIIGEoiw3WKA5+aDTHrqbEWTgW/pRBUza/MZGDh\nqgWltLqBGDkoxBskWq3bInxO4cgL3NxnmdSziLLOYd2Ua5zYriA=\n=fhTr\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
